/*********************/
/* KNIME Content CSS */
/*********************/

.col-wrapper {
}

.content a {
}

.content p {
	margin: 0 0 1em 0;
}

.footer {
    margin: 0px 10px;
    border-top: #ccc 1px solid;
    font-size: 82.33%;
}

.footer .info-col-1 {
    margin-left: 0.6%;
}

.footer .info-col {
    width: 12%;
    float: left;
    margin-right: 1.3%;
}

.footer .info-col-1 {
    width: 10%;
}

.footer .info-col-2 {
    width: 15%;
}

.footer .info-col-4 {
    width: 15%;
}

.footer .info-col ul {
    padding: 0;
}

.footer .info-col ul li,
.footer ul.imprint-menu li {
    padding: 0;
    background: none;
    margin: 0;
}

.footer .address-col {
    float: right;
    margin-right: 1.1em;
}

.footer .address-col p {
    color: #aaa;
    margin: 0;
}

.footer .info-col h2, .footer .address-col h2 {    
    margin: 2em 0em 0.8em 0em;
    font-size: 1em;
    text-transform: uppercase;
    color: #aaa;
}

.footer .info-col li a,
.footer .imprint-menu li a {
    color: #aaa;
    
    text-decoration: none;
    line-height: 1.8em;
}

.footer .imprint-menu {
  padding: 0;
  margin-top: 5px;
}

/**********/
/* Blocks */
/**********/
.knimeBlock,
.col-left div.block-menu_block_split {
	/* border: 1px solid #cbcbcb; */
	margin-bottom: 25px;
}

.knimeBlock h2,
.col-left div.block-menu_block_split h2 {
	border-bottom: 1px solid #cbcbcb;
	font-size: 1.2em;
	padding: 2px 7px;
	margin: 0 !important;
	letter-spacing: 0.07em;
}

.knimeBlockTopNews h2 {
	/*background: url(images/kn-slider-navi-bg.gif) repeat-x top left !important;*/
	text-align: center;
}

.knimeBlock {
	overflow: hidden;
	width: auto;
}

.knimeBlock:after {
	content: none !important;
}

.knimeBlock .content,
.col-left div.block-menu_block_split .content {
	margin: 0;
	padding: 2px 4px 4px 4px;
/*border-left: 5px solid green;*/
}

.knimeBlock .content p {
	margin-top: 0;
}

div.knimeBlock.block-user form#user-login-form,
div.knimeBlock form#user-login-form {
	text-align: left;	
}

div.knimeBlock.block-user form#user-login-form label,
div.knimeBlock form#user-login-form label {
	float: left;
	display: inline-block;
	min-width: 75px;
}

div.knimeBlock.block-user form#user-login-form input.form-text,
div.knimeBlock form#user-login-form input.form-text {
	margin-left: 10px;
	width: 150px;
}

div.knimeBlock.block-user form#user-login-form input.form-submit,
div.knimeBlock form#user-login-form input.form-submit {
	margin: 0;
}

div.knimeBlock.block-user div.item-list ul,
div.knimeBlock form#user-login-form div.item-list ul {
	margin: 1em 0 0 0;
	padding: 0;
	list-style: none;
}

div.knimeBlock.block-user div.item-list ul li,
div.knimeBlock form#user-login-form div.item-list ul li {
	list-style: none;
	background: none;
	padding: 0;
	margin: 0;
}

div.knimeBlock.block-user div.item-list ul li a,
div.knimeBlock form#user-login-form div.item-list ul li a {
	/*background: url(images/kn-slash-orange.gif) no-repeat left center;*/
	padding-left: 8px;
}

div.communityPosts ul {
	padding: 0;
	margin: 0;
}

div.communityPosts li {
	background: none;
	border-bottom: 1px #e9e9e9 solid;
	padding: 0 0 .5em 0;
	margin: 0 0 .5em 0;
}

div.communityPosts .views-field-url {
	display: inline;
}

div.communityPosts .view-footer p {
	padding: 0 !important;
	margin: 0 !important;
}

div.communityPosts span.joinNow {
	display: block;
	text-align: right;
}

div.communityPosts span.joinNow a {
	/*background: url(images/kn-slash-orange.gif) no-repeat left center;*/
	padding-left: 8px;
}

div.view-recent-forum-topics li div,
div.view-comments-recent li div,
#block-views-news-block_1 div.views-row div,
#block-views-events-block_1 div.views-row div,
.knime-forum-block .views-row div {
	display: inline;
}

div.knimeBlock div.view-recent-forum-topics em,
div.knimeBlock div.view-comments-recent em,
div.knimeBlock div.view-imported-forum-topics em,
.knime-forum-block em {
	font-style: normal !important;
}

#block-views-recent_forum_topics-block_1 ul,
#block-views-comments_recent-block ul,
.knime-forum-block ul {
	margin: 0;
}

div.knimeBlock div.view-news div.views-row,
div.knimeBlock div.view-events div.views-row,
div.knimeBlock div.view-upcoming-trainings div.views-row,
#block-views-recent_forum_topics-block_1 li.views-row,
#block-views-comments_recent-block li.views-row,
.knime-forum-block li.views-row {
	background: transparent;
	border-bottom: 1px #e9e9e9 solid;
	list-style: none;
	padding: 0 0 .5em 0;
	margin: 0 0 .5em 0;
}

div.knimeBlock div.view-news div.views-row-last,
div.knimeBlock div.view-events div.views-row-last,
div.knimeBlock div.view-upcoming-trainings div.views-row-last,
#block-views-recent_forum_topics-block_1 li.views-row-last,
#block-views-comments_recent-block li.views-row-last,
.knime-forum-block li.views-row-last {
	border-bottom: 0;
	padding: 0;
	margin: 0;
}

div.knimeBlock.testimonial div.views-field-field-testimonial-image-fid img {
	float: left;
	margin: 0 1em .5em 0;
}

div.knimeBlock div.content p:last-child,
div.knimeBlock div.field-content p:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}
/***********/
/* /Blocks */
/***********/



/********************/
/* Frontpage  */
/********************/
.front-page .col-33 h2 {    
    margin: 2em 0.9em 0.3em 0.9em;
}
.front-page .col-33 p {
    text-align: center;
    margin: 0em 1.4em 0.6em 1.4em;
}

.button-row {
    text-align: center;
}
.button-row .button {
    margin: 2px 10px 0px 10px;
}


/*********************************/
/* Right col (basic content col) */
/*********************************/
.col-right h2{
	margin: 0 0 .5em 0;
}
/**********************************/
/* /Right col (basic content col) */
/**********************************/



/***********************/
/* Multi column tables */
/***********************/
div.content table td {
	vertical-align: top;
}

.table2Col {
	border-collapse: collapse;
	padding: 0;
}

.table2Col td.col1 {
	background: #f4f4f4;
	border-right: 1px solid #e2e2e2;
	width: 43%;
	padding: 3%;
}

.table2Col td.col2 {
	background: #fafafa;
	width: 44%;
	padding: 3%;
}

.table2Col td h2 {
	font-size: 1.1em;
	margin-bottom: 1em;
}
/************************/
/* Table with row separator (Partner Compatibility Matrix) */
/************************/
.rowsSeparated tr {
	border-bottom: 1px solid #e2e2e2 !important;
}
.rowsSeparated th {
	border-bottom: 2px solid #e2e2e2 !important;
}

.rowsSeparated th, td {
	border-left: 1px solid #e2e2e2 !important;
	border-right: 1px solid #e2e2e2 !important;
}

/***************/
/* CCK & Views */
/***************/
.node .field-field-event-date,
.node .field-field-news-date {
	margin-bottom: .75em;
	font-weight: bold;
	font-size: 1.2em;
}

.node .field-field-event-location {
	margin-bottom: .75em;
        margin-top: -.5em;
}

.view-news div.views-row {
	margin-bottom: 2.5em;
}

.view-news div.views-row-last {
	margin-bottom: 0;
}

.view-news div.node div.content {
	margin: 0;
}
/****************/
/* /CCK & Views */
/****************/



/********/
/* Misc */
/********/
img.imgLeft {
	float: left;
	margin: 0 10px 10px 0;
}

img.imgRight {
	float: right;
	margin: 0 0 10px 10px;
}

div.hr {
	border-top: 1px #cbcbcb solid;
	margin: 2em 0;
	padding: 2em 0 0 0;
}

div.hr img.inline {
	display: inline;
	float: left;
	margin: 0 2em 1em 0;
}

.trainingBlock table, table.contentTable {
	border-collapse: collapse;
	padding: 0;
	margin: 1em 0;
}

.trainingBlock table, table.contentTable th {
	font-weight: bold;
	/*background: url(images/kn-block-head-bg.gif) repeat-x top left;*/
	border: none;
	border-bottom: 1px #cbcbcb solid;
}

.trainingBlock table, table.contentTable td {
	font-weight: normal;
	border-bottom: 1px #cbcbcb solid;
}

.trainingBlock table ul, .trainingBlock table ol, table.contentTable ul,
table.contentTable ol {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

.trainingBlock table th,
.trainingBlock tr.odd, .trainingBlock tr.even  {
	background-color: white !important;
}

img.icon-break {
	display: block;
	margin: 20px 0;
}

div.col-left .clear-block,
div.col-right .clear-block {
	overflow: hidden;
}

div.col-left .clear-block dl,
div.col-right .clear-block dl {
	overflow: hidden !important;
	height: auto !important;
	display: block;
	position: relative;
	z-index: 1;
}

div.col-left .clear-block:after,
div.col-right .clear-block:after {
	content: none;
}

.em-red {
  color: #dd0000;
  font-weight: bold;
}


#edit-keys-wrapper {
    display: inline-block;
    margin-left: 16px;
    margin-right: 10px;
    width: 50%;
}


#edit-keys {
    width: 100%;
}

.knime_workflow .imagefield-field_image {
  max-width: 100%;
  height: 100%;
}

.knime_workflow .field-field-image {
  margin-top: 20px;
}

.knime_workflow .field-field-image .field-label {
  margin-bottom: 10px;
}

table.forum-table th {
  background: #7d7d7d;
  border: 1px solid #ccc;
}

.wiki-listing .views-field-value {
	display: inline-block;
	float: right;
}

.wiki-listing .rate-widget-fivestar ul {
	display: inline;
}

.wiki-listing .vote-count {
	margin: -2px 0px 0px 6px;
	display: inline-block;
}

.wiki .issue-cleanup {
	background: url("https://upload.wikimedia.org/wikipedia/commons/thumb/9/92/Qsicon_Ueberarbeiten.svg/24px-Qsicon_Ueberarbeiten.svg.png") no-repeat 12px center;
	min-height: 30px;
	border: 1px solid #ccc;
	padding: 5px 5px 5px 50px;
}

.wiki .issue .reason {
	font-style: italic;
	display: block;
}

.wiki .rate-widget-fivestar {
	width: 150px;
	margin-left: auto;
	magin-rgiht: 0px;
}

.wiki .rate-widget-fivestar ul {
	margin: 0;
}

blockquote {
	font-style: italic;
	quotes: "\201C" "\201D";  
}

blockquote p:before {
	content: open-quote;
}
blockquote p:after {
	content: close-quote;
}

.forum-post-content pre {
    white-space: pre-wrap;
}

#block-views-wiki_best_rated-block_1,
#block-views-recent_wiki_pages-block_1 {
  width: 100%;
}

.node ul.links.inline span.ext {
  display: none;
}

.node ul.links.inline li {
  margin-top: 15px;
  display: inline-block;
  width: 140px;
}
.node ul.links.inline li.service-links--de-xing {
  width: 25px;
}

.node .meta .terms {
  margin: 10px 0 0 0;
}


